

/*//////////////////////////////////////////////////////////////////
[ FONT ]*/


@font-face {
  font-family: Poppins-Regular;
  src: url('../fonts/poppins/Poppins-Regular.ttf'); 
}

@font-face {
  font-family: Poppins-Bold;
  src: url('../fonts/poppins/Poppins-Bold.ttf'); 
}

/*//////////////////////////////////////////////////////////////////
[ RESTYLE TAG ]*/
* {
  margin: 0px; 
  padding: 0px; 
  box-sizing: border-box;
}

body, html {
  height: 100%;
    font-family: Arial, Helvetica, sans-serif;
}

/* ------------------------------------ */
a {
  margin: 0px;
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
}

a:focus {
  outline: none !important;
}

a:hover {
  text-decoration: none;
}

/* ------------------------------------ */
h1,h2,h3,h4,h5,h6 {margin: 0px;}

p {margin: 0px;}

ul, li {
  margin: 0px;
  list-style-type: none;
}


/* ------------------------------------ */
input {
  display: block;
  outline: none;
  border: none !important;
}

textarea {
  display: block;
  outline: none;
}

textarea:focus, input:focus {
  border-color: transparent !important;
}

/* ------------------------------------ */
button {
  outline: none !important;
  border: none;
  background: transparent;
}

button:hover {
  cursor: pointer;
}

iframe {
  border: none !important;
}


/*//////////////////////////////////////////////////////////////////
[ Table ]*/

.limiter {
  width: 100%;
  margin: 0 auto;
}

.container-table100 {
  width: 100%;
  background: #fcfcfc;

  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  padding: 0px 0px;
}

.wrap-table100 {
  width: 1300px;
  border-radius: 10px;
  overflow: hidden;
    border-radius: 10px;
  overflow: hidden;
  box-shadow: 0 0px 30px 0px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 0px 30px 0px rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: 0 0px 30px 0px rgba(0, 0, 0, 0.15);
  -o-box-shadow: 0 0px 30px 0px rgba(0, 0, 0, 0.15);
  -ms-box-shadow: 0 0px 30px 0px rgba(0, 0, 0, 0.15);
}

.table {
  width: 100%;
  display: table;
  margin: 0;
}

@media screen and (max-width: 980px) {
  .table {
    display: block;
  }
}

.row {
  display: table-row;
  background: #fff;
}

.row.header {
  color: #ffffff;
  background: #0087b7;
}

@media screen and (max-width: 980px) {
  .row {
    display: block;
  }

  .row.header {
    padding: 0;
    height: 0px;
  }

  .row.header .cell {
    display: none;
  }

  .row .cell:before {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000;
    line-height: 1.2;
    text-transform: uppercase;
    font-weight: unset !important;

    margin-bottom: 13px;
    content: attr(data-title);
    min-width: 98px;
    display: block;
  }
}

.cell {
  display: table-cell;
  margin-left: 4px;
}

@media screen and (max-width: 768px) {
  .cell {
    display: block;
  }
}

.row .cell {
    font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #000;
  line-height: 1.2;
  font-weight: unset !important;

  padding-top: 5px;
  padding-bottom: 5px;
}
.row.header .cell {
    font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #fff;
  line-height: 1.2;
  font-weight: unset !important;

  padding-top: 10px;
  padding-bottom: 10px;
}

.row .cell:nth-child(1) {
  
  border-top: 1px solid #0087b7;
  padding-left: 4px;
  padding-right: : 4px;
}

.row .cell:nth-child(2) {
  border-top: 1px solid #0087b7;
  padding-left: 4px;
  padding-right: : 4px;
}

.row .cell:nth-child(3) {
  border-top: 1px solid #0087b7;
  padding-left: 4px;
  padding-right: : 4px;
}

.row .cell:nth-child(4) {
  border-top: 1px solid #0087b7;
  padding-left: 4px;
  padding-right: : 4px;
}


.row .cell:nth-child(5) {
  border-top: 1px solid #0087b7;
  padding-left: 4px;
  padding-right: : 4px;
}


.row .cell:nth-child(6) {
  border-top: 1px solid #0087b7;
  padding-left: 4px;
  padding-right: : 4px;
}


.row .cell:nth-child(7) {
  border-top: 1px solid #0087b7;
  padding-left: 4px;
  padding-right: : 4px;
}

.row .cell:nth-child(8) {
  border-top: 1px solid #0087b7;
  padding-left: 4px;
  padding-right: : 4px;
}


.row .cell:nth-child(9) {
  border-top: 1px solid #0087b7;
  padding-left: 4px;
  padding-right: : 4px;
}


.row .cell:nth-child(10) {
  border-top: 1px solid #0087b7;
  padding-left: 4px;
  padding-right: : 4px;
}



.table, .row {
  width: 100% !important;
}

.row:hover {
  background-color: #b3d4fc7a;
  cursor: pointer;
}

@media (max-width: 768px) {
  .row {
    border-bottom: 1px solid #f2f2f2;
    padding-bottom: 18px;
    padding-top: 30px;
    padding-right: 15px;
    margin: 0;
  }
  
  .row .cell {
    border: none;
    padding-left: 30px;
    padding-top: 16px;
    padding-bottom: 16px;
  }
  .row .cell:nth-child(1) {
    padding-left: 30px;
  }
  
  .row .cell {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #555555;
    line-height: 1.2;
    font-weight: unset !important;  
  }

  .table, .row, .cell {
    width: 100% !important;
  }
}


.buttonpuce{
  background:    #ff9900;
  /*background:    linear-gradient(#ff9900, #ca7d0a);*/
  background: linear-gradient(#00c1f7, #00c1f778);
  border-radius: 0px;
  box-shadow:    2px 2px #000000;
  width:         15px;
  height:        15px;
  color:         #000000;
  display:       inline-block;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
  text-align:    center;
  margin-right: 5px; 
  margin-left: 5px; 
}

.buttonpuce2{
  background:    #ff9900;
  /*background:    linear-gradient(#ff9900, #ca7d0a);*/ 
  background: linear-gradient(#00c1f7, #00c1f778);
  border-radius: 0px;
  box-shadow:    1px 1px #000000;
  width:         50px;
  height:        15px;
  color:         #000000;
  display:       inline-block;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
  text-align:    center;
  margin-right: 5px; 
  margin-left: 5px; 
}







/*****************************/

input[type=text], select {
  width: 60%;
  padding: 12px 20px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid #0086B7;
  border-radius: 4px;
  box-sizing: border-box;
}
input[type=search] {
  width: 60%;
  padding: 3px 3px;
  margin: 0px 0;
  display: inline-block;
  border: 1px solid #0086B7;
  border-radius: 4px;
  box-sizing: border-box;
}

input[type=submit] {
  width: 50%;
  background-color: #0086B7;
  color: white;
  padding: 14px 20px;
  margin: 8px 0;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  text-align: center;
}

input[type=submit]:hover {
  background-color: #FAA61F;
}

